View Issue Details

IDProjectCategoryView StatusLast Update
0000190luatexfeature requestpublic2012-04-09 05:16
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000190: Merge simple noads
DescriptionThe eight 'normal' noads can and will be merged into a single node id
with subtypes.
Tagsmath

Activities

Taco

2009-04-07 14:23

administrator   ~0000140

Implemented by #2212

Actually, there were eleven noad types:
    ord_noad,
    op_noad,
    bin_noad,
    rel_noad,
    open_noad,
    close_noad,
    punct_noad,
    inner_noad,
    under_noad,
    over_noad,
    vcenter_noad,

Issue History

Date Modified Username Field Change
2009-03-22 11:32 Taco New Issue
2009-03-22 11:32 Taco Status new => assigned
2009-03-22 11:32 Taco Assigned To => Taco
2009-04-07 14:23 Taco Status assigned => resolved
2009-04-07 14:23 Taco Resolution open => fixed
2009-04-07 14:23 Taco Note Added: 0000140
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed
2012-04-09 05:16 Khaled Hosny Tag Attached: math